inicio.url = /w83bWar/comunJSP/w83bInicioAplicacion.do
inicio.texto = comun.herramientas.inicio
inicio.function = funcionVolver

mantenimiento.url = /w83bWar/mantenimientosOP/w83bInicioMantenimientos.do
mantenimiento.texto = comun.menu.mantenimientos
mantenimiento.function = funcionVolver

//MIGAS AGRUPACIONES
agrupacion.url = w83bTablaAgrupacionesAtrasNuevoEdicion.do
agrupacion.texto = comun.menu.agrupaciones


nuevoAgrupacion.url = agrupacion.do
nuevoAgrupacion.texto = comun.agrupaciones.nuevaAgupacion

nuevoAgrupacion.url = agrupacion.do
nuevoAgrupacion.texto = comun.agrupaciones.nuevaAgupacion

//MIGAS CONVENIO
convenioAgrupacion.url = w83bTablaConveniosAtrasNuevoEdicion.do
convenioAgrupacion.texto = comun.menu.convenios

convenio.url = w83bTablaConveniosAtrasNuevoEdicion.do
convenio.texto = comun.menu.convenios

nuevoConvenio.url = convenio.do
nuevoConvenio.texto = comun.convenios.nuevaConvenio

edicionConvenio.url = convenio.do
edicionConvenio.texto = comun.convenios.editarConvenio

edicionAgrupacion.url = /w83bWar/conveniosOP/w83bDispatchAtras.do
edicionAgrupacion.texto = comun.agrupaciones.editarAgrupacion
edicionAgrupacion.function = funcionVolver

busqAgrupacionConvenio.url = /w83bWar/conveniosOP/w83bTablaConveniosIraBusqAgrupaciones.do
busqAgrupacionConvenio.texto = comun.menu.agrupaciones
busqAgrupacionConvenio.function = funcionVolver

//MIGAS EMPRESA
empresa.url = w83bTablaEmpresasAtrasNuevoEdicion.do
empresa.texto = comun.menu.empresas


nuevoEmpresa.url = empresa.do
nuevoEmpresa.texto = comun.empresas.nuevaEmpresa

edicionEmpresa.url = empresa.do
edicionEmpresa.texto = comun.empresas.editarEmpresa

//MIGAS TIPOS VOCES
tiposVoces.url = w83bTablaTiposVocesAtrasNuevoEdicion.do
tiposVoces.texto = comun.menu.tiposVoces


nuevoTiposVoces.url = #
nuevoTiposVoces.texto = comun.tiposVoces.nuevaTiposVoces

edicionTiposVoces.url = #
edicionTiposVoces.texto = comun.tiposVoces.editarTiposVoces

//MIGAS VOCES
voces.url = w83bTablaVocesAtrasNuevoEdicion.do
voces.texto = comun.menu.voces


nuevoVoces.url = #
nuevoVoces.texto = comun.voces.nuevaVoces

edicionVoces.url = #
edicionVoces.texto = comun.voces.editarVoces

//MIGAS DELEGADOS
delegados.url = w83bTablaDelegadosAtrasNuevoEdicion.do
delegados.texto = comun.menu.Delegados


//MIGAS DELEGACIONES
delegaciones.url = w83bTablaDelegacionesAtrasNuevoEdicion.do
delegaciones.texto = comun.menu.delegaciones


nuevoDelegaciones.url = #
nuevoDelegaciones.texto = comun.delegaciones.nuevaDelegaciones

edicionDelegaciones.url = #
edicionDelegaciones.texto = comun.delegaciones.editarDelegaciones


//MIGAS TRAMITES
tramites.url = w83bTablaTramitesAtrasNuevoEdicion.do
tramites.texto = comun.menu.tramites


nuevoTramites.url = #
nuevoTramites.texto = comun.tramites.nuevaTramites

edicionTramites.url = #
edicionTramites.texto = comun.tramites.editarTramites

//MIGAS PLANTILLAS
plantillas.url = w83bTablaPlantillasAtrasNuevoEdicion.do
plantillas.texto = comun.menu.plantillas


nuevoPlantillas.url = #
nuevoPlantillas.texto = comun.plantillas.nuevaPlantillas

edicionPlantillas.url = #
edicionPlantillas.texto = comun.plantillas.editarPlantillas



//ACTAS
menuActas.url = /w83bWar/actasOP/w83bIrAInicioActasOP.do
menuActas.texto = comun.menu.actas
menuActas.function = funcionVolver

busqActas.url = /w83bWar/actasOP/w83bActasAtrasNuevoEdicion.do
busqActas.texto = comun.actas.busqActas
busqActas.function = funcionVolver

busqActasIncidencias.url = /w83bWar/incidenciasOP/w83bAtrasBusqActasIncidenciasOP.do
busqActasIncidencias.texto = comun.actas.busqActas
busqActasIncidencias.function = funcionVolver

busqActasImpugnaciones.url = /w83bWar/impugnacionesOP/w83bAtrasBusqActasImpugnacionesOP.do
busqActasImpugnaciones.texto = comun.actas.busqActas
busqActasImpugnaciones.function = funcionVolver

nuevaActa.url = acta.do
nuevaActa.texto = comun.actas.nuevaActa

edicionActa.url = acta.do
edicionActa.texto = comun.actas.datosActa

edicionActaIncidencias.url = /w83bWar/incidenciasOP/w83bAtrasActasIncidenciasOP.do
edicionActaIncidencias.texto = comun.actas.datosActa
edicionActaIncidencias.function = funcionVolver

edicionActaImpugnaciones.url = /w83bWar/impugnacionesOP/w83bDispatchEdicionImpugnacionesAtras.do
edicionActaImpugnaciones.texto = comun.actas.datosActa
edicionActaImpugnaciones.function = funcionVolver


//IMPUGNACIONES
impugnaciones.url = /w83bWar/impugnacionesOP/w83bIrAInicioImpugnacionesOP.do
impugnaciones.texto = comun.menu.impugnaciones
impugnaciones.function = funcionVolver

busqImpugnaciones.url = #
busqImpugnaciones.texto = comun.menu.busqImpugnaciones

nuevoImpugnaciones.url = #
nuevoImpugnaciones.texto = comun.herramientas.nuevo

edicionImpugnaciones.url = #
edicionImpugnaciones.texto = comun.impugnaciones.datosimpugnacion

//MIGAS SINDICATO
sindicato.url = w83bTablaSindicatosAtrasNuevoEdicion.do
sindicato.texto = comun.menu.sindicatos

nuevoSindicato.url = sindicato.do
nuevoSindicato.texto = comun.sindicatos.nuevoSindicato

edicionSindicato.url = sindicato.do
edicionSindicato.texto = comun.sindicatos.editarSindicato


//MIGAS USUARIOS
usuarios.url = w83bTablaUsuariosAtrasNuevoEdicion.do
usuarios.texto = comun.menu.usuarios


edicionUsuario.url = usuario.do
edicionUsuario.texto = comun.usuarios.editarUsuario

nuevoUsuario.texto = comun.usuarios.nuevoUsuario

//MIGAS MOTIVOS BAJA DELEGADO
motivobajadelegado.url = w83bTablaMotivosBajaDelegadoAtrasNuevoEdicion.do
motivobajadelegado.texto = comun.menu.motivosBajaDelegados

nuevoMotivoBajaDelegado.texto = comun.motbajadel.nuevoMotivo

edicionMotivoBajaDelegado.texto = comun.motbajadel.editarMotivo

//MIGAS RESPONSABLES DE AREA
respArea.url = w83bTablaRespAreaAtrasNuevoEdicion.do
respArea.texto = comun.respArea.busqRespArea

editarRespArea.url = #
editarRespArea.texto = comun.respArea.editarRespArea
nuevoRespArea.url = #
nuevoRespArea.texto = comun.respArea.nuevoRespArea

//MIGAS Arbitros
arbitros.url = w83bTablaArbitrosAtrasNuevoEdicion.do
arbitros.texto = comun.arbitros.busqArbitro

editarArbitro.url = #
editarArbitro.texto = comun.arbitros.editarArbitro
nuevoArbitro.url = #
nuevoArbitro.texto = comun.arbitros.nuevoArbitro


//MIGAS PREAVISOS
preavisos.url = /w83bWar/comunJSP/w83bInicioPreavisos.do
preavisos.texto = comun.menu.preavisos 
preavisos.function = funcionVolver

busqPreavisos.url = /w83bWar/preavisosOP/w83bPreavisosAtrasNuevoEdicion.do
busqPreavisos.texto = comun.preavisos.busqueda
busqPreavisos.function = funcionVolver

nuevoPreavisos.url = #
nuevoPreavisos.texto = comun.herramientas.nuevo

edicionPreavisos.url = #
edicionPreavisos.texto = comun.preavisos.datospreaviso

edicionPreavisoImpugnaciones.url = /w83bWar/impugnacionesOP/w83bDispatchEdicionImpugnacionesAtras.do
edicionPreavisoImpugnaciones.texto = comun.preavisos.datospreaviso
edicionpreavisoImpugnaciones.function = funcionVolver

busqPreavisosImpugnaciones.url = /w83bWar/impugnacionesOP/w83bAtrasBusqPreavisosImpugnacionesOP.do
busqPreavisosImpugnaciones.texto = comun.preavisos.busqueda
busqPreavisosImpugnaciones.function = funcionVolver

//MIGAS MOTIVOS BAJA ACTA
motivobajaacta.url = w83bTablaMotivosBajaActaAtrasNuevoEdicion.do
motivobajaacta.texto = comun.menu.motivosBajaActas

nuevoMotivoBajaActa.texto = comun.motbajadel.nuevoMotivoBajaActa

edicionMotivoBajaActa.texto = comun.motbajadel.editarMotivoBajaActa

//INFORMES
informes.texto=comun.menu.informes
informes.url = /w83bWar/informesOP/w83bInicioInformes.do
informes.function = funcionVolver

listados.texto=comun.herramientas.listados
listados.url = /w83bWar/informesOP/w83bInicioListados.do
listados.function = funcionVolver

preavisosListados.texto=comun.herramientas.preavisos
preavisosListados.url = w83bPaginaInicioListadoPreavisosMedio.do

empresaVariosPreavisos.texto=comun.informes.empresaVariosPreavisosMin
empresaVariosPreavisos.url = w83bPaginaListadoEmpresaVariosPreavisosFinal.do

libroRegistroPreavisos.texto=comun.informes.libroRegistroPreavisosMin
libroRegistroPreavisos.url = w83bPaginaListadoLibroRegistroPreavisosFinal.do

relacionAlfPreavisos.texto=comun.informes.relacionAlfPreavisosMin
relacionAlfPreavisos.url = w83bPaginaListadoRelacionAlfabPreavisosFinal.do

utilidades.texto=Utilidades
utilidades.url = w83bInicioUtilidades.do

registro.texto=Registro definitivo masivo
registro.url = w83bInicioRegistroDefinitivo.do

datosMinisterio.texto=comun.herramientas.datosMinisterio
datosMinisterio.url = /w83bWar/datosMinisterioOP/w83bInicioDatosMinisterio.do
datosMinisterio.function = funcionVolver

informeAnual.texto=comun.menu.datosMinisterio.informeMin
informeAnual.url = /w83bWar/datosMinisterioOP/w83bInicioDatosMinisterio.do
informeAnual.function = funcionVolver

envioMinisterio.texto=comun.menu.datosMinisterio.resulMin
envioMinisterio.url = /w83bWar/datosMinisterioOP/w83bInicioDatosMinisterio.do
envioMinisterio.function = funcionVolver

//CITACIONES
citaciones.texto=Citaciones
citaciones.url = /w83bWar/citacionesOP/w83bInicioCitaciones.do
citaciones.function = funcionVolver

busqCitaciones.url = #
busqCitaciones.texto = comun.menu.busqCitaciones

nuevoCitaciones.url = #
nuevoCitaciones.texto = comun.herramientas.nuevo

edicionCitaciones.url = #
edicionCitaciones.texto = comun.citaciones.datoscitacion

//LISTADO ACTAS
actas.texto=comun.herramientas.actas
actas.url = w83bInicioListadoActas.do

libroregistroactas.texto=comun.informes.libroRegistroEntrada
requerimientosmesaactas.texto=comun.informes.requerimientoMesa
resolucionesdenegatorias.texto=comun.informes.resolDenegatorias
empresasVariosCentros.texto=comun.informes.empresasVariosCentros
territorioOtraDireccion.texto=comun.informes.actasTerOtraDir
actasVivasCentroRepes.url = #
actasVivasCentroRepes.texto=comun.informes.anuActasNuevaEleccion

//LISTADO IMPUGNACIONES
listadoImpugnaciones.texto=comun.menu.Impugnaciones
listadoImpugnaciones.url = w83bInicioListadoImpugnadas.do

relacionImpugn.texto=comun.listados.impugRel

pendientesImpugn.texto=comun.listados.impugPend

resueltasImpugn.texto=comun.listados.impugRes
//LISTADO DELEGACIONES
listadoDelegados.texto=comun.menu.Delegados
listadoDelegados.url = w83bInicioListadoDelegados.do

relacionBajas.texto=comun.informes.relacionBajas
delegadosActas.texto=comun.informes.relacionDelNumActa
delegadosIncompletos.texto=comun.informes.empresasSinDatosDelegadosCompletos


//RESULTADOS
resultados.texto=comun.herramientas.resultados
resultados.url = w83bInicioResultados.do

cuadroresumenresultados.texto=comun.resultados.cuadroResumenResultados
delegadosconvenio.texto=comun.resultados.delegadosConvenio
rescentrosindicato.texto=comun.resultados.detalleResultados
resSexo.texto=comun.resultados.resultadosSexo
resultadosDiferenciasConvenios.texto=comun.resultados.resultadosDiferenciasConvenios
representanteCandidato.texto=comun.resultados.representanteCandidato
resultadosEscrutinio.texto=comun.resultados.resultadosEscrutinio
resultadosSectorSindicato.texto=comun.resultados.resultadosSectorSindicato
delCNAE.texto=comun.resultados.resultadosCnae
resultadosDelegAgrupConv.texto=comun.resultados.resultadosDelegAgrupConv

//CERTIFICACIONES
certificaciones.texto=comun.herramientas.certificaciones
certificaciones.url = w83bInicioCertificaciones.do

numDelCentSind.texto=comun.certificaciones.numeroDelegadosCentralSindical
numDelCentSind.url = w83bCertificadoNumDelCentralSindical.do

centSind.texto=comun.certificaciones.resultadosCentralSindical
centSind.url = w83bCertificadoCentralSindical.do

sindConv.texto=comun.certificaciones.resultadosCentralesSindicalesConvenio
sindConv.url = w83bCertificadoSindicalesConvenio.do

sindSector.texto=comun.certificaciones.representacionSindicalSectores
sindSector.url = w83bCertificadoSindicalesSector.do

CompoOrganoRepresen.texto=comun.certificaciones.composicionOrganoRepresentacion
CompoOrganoRepresen.url = w83bCertificadoSindicalesSector.do

empresa.texto=comun.certificaciones.empresa
empresa.url = w83bCertificadoEmpresa.do

negativoConvocatoria.texto=comun.certificaciones.negativoConvocatoria
negativoConvocatoria.url = w83bCertificadoNegativoConvocatoria.do

sindmasrepresent.texto=comun.certificaciones.certificadomasrepresentativo
sindmasrepresent.url = w83bCertificadoMasRepresentativo.do

negativoRepresentatividad.texto=comun.certificaciones.negativoRepresentatividad
negativoRepresentatividad.url = w83bCertificadoNegativoRepresentatividad.do
//LISTADO INCIDENCIAS
incidencias.texto=comun.herramientas.incidencias
incidencias.url = w83bIrAInicioIncidenciasOP.do

//HISTORICOS
historicos.texto=comun.herramientas.hist
historicos.url = /w83bWar/historicosOP/w83bInicioHistoricos.do
historicos.function = funcionVolver

cuadroResumenHist.texto=comun.historicos.cuadroResumenHist
repCandTamHist.texto=comun.historicos.repCandTamHist
resultSexoHist.texto=comun.historicos.resultSexoHist
delegConvenioHist.texto=comun.historicos.delegConvenioHist
delegAgrupConvHist.texto=comun.historicos.delegAgrupConvHist


//INCIDENCIAS
incidencias.url = /w83bWar/incidenciasOP/w83bIrAInicioIncidenciasOP.do
incidencias.texto = comun.menu.incidencias
incidencias.function = funcionVolver

busqIncidencias.url = /w83bWar/incidenciasOP/W83bTablaIncidenciasAtrasEdicion.do
busqIncidencias.texto = comun.incidencias.busqIncidencias
busqIncidencias.function = funcionVolver

nuevaIncidencias.url = incidencia.do
nuevaIncidencias.texto = comun.incidencias.nuevaIncidencias

consultaIncidencias.url = incidencia.do
consultaIncidencias.texto = comun.incidencias.consultaIncidencias

cierre.texto=comun.cierre.cierremensual

//COMUNICACIONES
comunicaciones.texto=comun.herramientas.comunicaciones
comunicaciones.url = /w83bWar/comunicPreavisosOP/w83bInicioComunicaciones.do
comunicaciones.function = funcionVolver

impuglaudos.texto=comun.herramientas.impugnaciones
impuglaudos.url = /w83bWar/comunicImpugLaudosOP/w83bInicioImpugLaudos.do
impuglaudos.function = funcionVolver
actascom.texto=comun.menu.actas
actascom.url = /w83bWar/comunicActasOP/w83bInicioActas.do
actascom.function = funcionVolver
comempresa.texto=comun.comunicaciones.comempresa
requemesa.texto=comun.comunicaciones.requemesa
resoldeneg.texto=comun.comunicaciones.resoldenegatorias
extracdatos.texto=comun.comunicaciones.extracciondatos
impugresueltas.texto=comun.comunicaciones.impugresueltas
laudosresueltos.texto=comun.comunicaciones.laudosresueltos
libroregactas.texto=comun.comunicaciones.libroregistroactas
incidenciascom.texto=comun.cierre.inicidencias

//BANDEJA ENTRADA
bandejaentrada.texto=comun.herramientas.bandejaEntrada
bandejaentrada.url = /w83bWar/comunJSP/w83bInicioBandejaEntrada.do
bandejaentrada.function = funcionVolver
detallepreaviso.texto=comun.bandejaentrada.detallepreaviso

lotesPreavisos.texto=comun.menu.LotesPreavisos
lotesPreavisos.url = /w83bWar/lotesPreavisosOP/w83bInicioLotesPreavisos.do
lotesPreavisos.function = funcionVolver

consultalote.url=
consultalote.texto=preaviso.consulta
consultalote.function=volver
consultalotedetalle.url=
consultalotedetalle.texto=preaviso.consultaPreaviso
consultalotedetalle.function=volver
nuevolote.url=/w83aWar/comunJSP/w83aNuevoLotesPreavisos.do
nuevolote.texto=preaviso.alta